{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "plastek 2",
  "version": "v1.08",
  "author": "",
  "files": [
    {
      "projectID": 400058,
      "fileID": 5101899,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5503116,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 609977,
      "fileID": 4616683,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 5613272,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 5468182,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 5714571,
      "required": true
    },
    {
      "projectID": 639584,
      "fileID": 4789114,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 5816794,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5811756,
      "required": true
    },
    {
      "projectID": 570630,
      "fileID": 5404565,
      "required": true
    },
    {
      "projectID": 986982,
      "fileID": 5236936,
      "required": true
    },
    {
      "projectID": 576589,
      "fileID": 5350440,
      "required": true
    },
    {
      "projectID": 552574,
      "fileID": 5643099,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 5125710,
      "required": true
    },
    {
      "projectID": 361026,
      "fileID": 5793620,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5454840,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 5753868,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5668859,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 5301414,
      "required": true
    },
    {
      "projectID": 633252,
      "fileID": 4781709,
      "required": true
    },
    {
      "projectID": 282639,
      "fileID": 5806784,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 5267190,
      "required": true
    },
    {
      "projectID": 349447,
      "fileID": 5430042,
      "required": true
    },
    {
      "projectID": 584701,
      "fileID": 5505595,
      "required": true
    },
    {
      "projectID": 281849,
      "fileID": 5680613,
      "required": true
    },
    {
      "projectID": 622737,
      "fileID": 4834403,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 5144161,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 402231,
      "fileID": 5147171,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 523327,
      "fileID": 5560802,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5824026,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 5369688,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 5283904,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 5710985,
      "required": true
    },
    {
      "projectID": 916525,
      "fileID": 4986942,
      "required": true
    },
    {
      "projectID": 371813,
      "fileID": 4716086,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 5234697,
      "required": true
    },
    {
      "projectID": 538392,
      "fileID": 5786081,
      "required": true
    },
    {
      "projectID": 492939,
      "fileID": 5726784,
      "required": true
    },
    {
      "projectID": 880879,
      "fileID": 5704675,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 5257897,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 4687624,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5676069,
      "required": true
    },
    {
      "projectID": 859365,
      "fileID": 5239660,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5693342,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 4969757,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 5097798,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5787630,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 4635878,
      "required": true
    },
    {
      "projectID": 531320,
      "fileID": 4601241,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5783165,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 4896152,
      "required": true
    },
    {
      "projectID": 441249,
      "fileID": 5559044,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 5422013,
      "required": true
    },
    {
      "projectID": 383182,
      "fileID": 5661721,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5680164,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5633260,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5598368,
      "required": true
    },
    {
      "projectID": 605375,
      "fileID": 5535122,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 4832944,
      "required": true
    },
    {
      "projectID": 895919,
      "fileID": 4744787,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 541466,
      "fileID": 4741678,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 4585754,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 5790653,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5567591,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 5550816,
      "required": true
    },
    {
      "projectID": 398784,
      "fileID": 5403962,
      "required": true
    },
    {
      "projectID": 365460,
      "fileID": 4625518,
      "required": true
    },
    {
      "projectID": 972299,
      "fileID": 5129408,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 5129294,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5594847,
      "required": true
    },
    {
      "projectID": 574300,
      "fileID": 4842281,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 5283900,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 4596742,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 5777070,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 5791299,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 5641282,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 297039,
      "fileID": 5640724,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 299045,
      "fileID": 4637375,
      "required": true
    },
    {
      "projectID": 376737,
      "fileID": 4769646,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4711435,
      "required": true
    },
    {
      "projectID": 556490,
      "fileID": 4601248,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 5765121,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 5302100,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 5598990,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 5613231,
      "required": true
    },
    {
      "projectID": 817709,
      "fileID": 5241489,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 5662583,
      "required": true
    },
    {
      "projectID": 497637,
      "fileID": 5607417,
      "required": true
    },
    {
      "projectID": 631990,
      "fileID": 5603815,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 5583765,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 5443583,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 5159287,
      "required": true
    },
    {
      "projectID": 709936,
      "fileID": 4706669,
      "required": true
    },
    {
      "projectID": 235670,
      "fileID": 4805323,
      "required": true
    },
    {
      "projectID": 815548,
      "fileID": 5178479,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5811593,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 5378090,
      "required": true
    },
    {
      "projectID": 1012853,
      "fileID": 5731595,
      "required": true
    },
    {
      "projectID": 266784,
      "fileID": 4763070,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 5594997,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 5727506,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 377897,
      "fileID": 5566102,
      "required": true
    },
    {
      "projectID": 688367,
      "fileID": 5689932,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 5372749,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 5363345,
      "required": true
    },
    {
      "projectID": 597522,
      "fileID": 4853031,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 5089991,
      "required": true
    },
    {
      "projectID": 912469,
      "fileID": 5595227,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 5372745,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 5810712,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 5376428,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 5777107,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 5644693,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5786709,
      "required": true
    },
    {
      "projectID": 633483,
      "fileID": 5604170,
      "required": true
    },
    {
      "projectID": 633823,
      "fileID": 5517426,
      "required": true
    },
    {
      "projectID": 950401,
      "fileID": 5114036,
      "required": true
    },
    {
      "projectID": 559313,
      "fileID": 4869749,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5801688,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5676014,
      "required": true
    },
    {
      "projectID": 362479,
      "fileID": 5817983,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 417439,
      "fileID": 5293997,
      "required": true
    },
    {
      "projectID": 556795,
      "fileID": 5366362,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4837768,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 5736627,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 5292573,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 5735271,
      "required": true
    },
    {
      "projectID": 248353,
      "fileID": 5599250,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5363774,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 5625925,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 5037974,
      "required": true
    },
    {
      "projectID": 945149,
      "fileID": 5788875,
      "required": true
    },
    {
      "projectID": 628919,
      "fileID": 4836385,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5454907,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 5658602,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5372401,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 5633453,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true
    },
    {
      "projectID": 848381,
      "fileID": 5672395,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 5470117,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true
    },
    {
      "projectID": 420735,
      "fileID": 5126596,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 5131447,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4863626,
      "required": true
    },
    {
      "projectID": 253172,
      "fileID": 5376652,
      "required": true
    },
    {
      "projectID": 274036,
      "fileID": 5730883,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 5747090,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 5662587,
      "required": true
    },
    {
      "projectID": 872577,
      "fileID": 4714469,
      "required": true
    },
    {
      "projectID": 549381,
      "fileID": 4871104,
      "required": true
    },
    {
      "projectID": 574409,
      "fileID": 5019620,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5672088,
      "required": true
    },
    {
      "projectID": 625069,
      "fileID": 4603343,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 4888575,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5495793,
      "required": true
    },
    {
      "projectID": 443570,
      "fileID": 4813904,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 5753183,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 5355551,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5051242,
      "required": true
    },
    {
      "projectID": 655693,
      "fileID": 4784932,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 5707448,
      "required": true
    },
    {
      "projectID": 324985,
      "fileID": 5442455,
      "required": true
    },
    {
      "projectID": 771300,
      "fileID": 5482857,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 670535,
      "fileID": 5466117,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 4664264,
      "required": true
    },
    {
      "projectID": 435405,
      "fileID": 5161049,
      "required": true
    },
    {
      "projectID": 556861,
      "fileID": 5169765,
      "required": true
    },
    {
      "projectID": 312040,
      "fileID": 5240455,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true
    },
    {
      "projectID": 312918,
      "fileID": 5010316,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 4652448,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 4629841,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5783607,
      "required": true
    },
    {
      "projectID": 479142,
      "fileID": 4729229,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5138123,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 5777333,
      "required": true
    },
    {
      "projectID": 695453,
      "fileID": 5305479,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5797605,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 5776970,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 509575,
      "fileID": 5080064,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 5657010,
      "required": true
    },
    {
      "projectID": 733166,
      "fileID": 5458973,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 695107,
      "fileID": 5280609,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 5655836,
      "required": true
    },
    {
      "projectID": 549716,
      "fileID": 5075306,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5793297,
      "required": true
    },
    {
      "projectID": 851046,
      "fileID": 5666519,
      "required": true
    },
    {
      "projectID": 1042026,
      "fileID": 5474708,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4613293,
      "required": true
    },
    {
      "projectID": 511965,
      "fileID": 5674356,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true
    },
    {
      "projectID": 526754,
      "fileID": 4926013,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 5399941,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 5392622,
      "required": true
    },
    {
      "projectID": 964919,
      "fileID": 5177356,
      "required": true
    },
    {
      "projectID": 349530,
      "fileID": 5441976,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5468426,
      "required": true
    },
    {
      "projectID": 850298,
      "fileID": 5715659,
      "required": true
    },
    {
      "projectID": 514923,
      "fileID": 5515064,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5597406,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 5662586,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 5654964,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 704465,
      "fileID": 5623698,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 5782756,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 5712546,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5661122,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5636598,
      "required": true
    },
    {
      "projectID": 545467,
      "fileID": 5401804,
      "required": true
    },
    {
      "projectID": 632145,
      "fileID": 5088948,
      "required": true
    },
    {
      "projectID": 650658,
      "fileID": 5791538,
      "required": true
    },
    {
      "projectID": 689579,
      "fileID": 4708347,
      "required": true
    },
    {
      "projectID": 971089,
      "fileID": 5661653,
      "required": true
    },
    {
      "projectID": 661376,
      "fileID": 5474892,
      "required": true
    },
    {
      "projectID": 651876,
      "fileID": 4618572,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 5651939,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 4749360,
      "required": true
    },
    {
      "projectID": 622112,
      "fileID": 5320730,
      "required": true
    },
    {
      "projectID": 352222,
      "fileID": 5567484,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 5107399,
      "required": true
    },
    {
      "projectID": 986624,
      "fileID": 5668766,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 4947474,
      "required": true
    }
  ],
  "overrides": "overrides"
}